﻿/*-----global CSS 清除浏览默认样式-----*/
*{ margin:0; padding:0;}
body{
	font: 14px/150% Microsoft YaHei,SimHei,SimSun,Arial, Helvetica, sans-serif;
	background-color: #fff;
	background-image: url(vbvv3.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
li{ list-style:none;}
a{
	text-decoration: none;
	color: #000;
}
a:hover{
	text-decoration: none;
	
}
img{ border:none; vertical-align:bottom; display:inline-block;}
h1{ font-size:16px;}
h2{ font-size:14px;}
h3{ font-size:14px;}
.fl{ float:left;}
.fr{ float:right;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb30{ margin-bottom:30px;}
.mb50{ margin-bottom:50px;}
.mr10{ margin-right:10px;}
.fb{ font-weight:bold;}
.no_margin{ margin-bottom:0;}
.clear{ overflow:hidden; zoom:1;}

/*-----layout CSS-----*/
ul,ul li,.col,.hd,h2,.bd,.menu,.imgTxtNews{ overflow:hidden; zoom:1; }
.share-img{ display:none;}
/*------------------------头部 start--------------------------*/
.headerWrap{ width:100%; height:680px; position:relative;/* background:url(bg-noe2.jpg) no-repeat top center; */overflow:hidden;}
.header{ width:1000px;height:738px;margin:0 auto; position:relative; z-index:1000000;}


/*大头条*/
.topNews { background:#eee; padding:20px; margin-bottom:50px;}
.topNews h2 a{ font-size:38px; font-weight:bold; color: #cc0000 ; display:block; text-align:center; line-height:150%; margin-bottom:15px;transition:color 2s;-moz-transition:color 2s;
-webkit-transition:color 2s; -o-transition:color 2s; }
.topNews h2 a:hover{ color: #F30;}
.topNews-s p{ font-size:20px; font-weight:normal;  display:block; text-align:center;line-height:180%; margin-bottom:10px; width:960px;word-wrap: break-word;white-space:nowarp;
verflow-wrap: break-word;}
.topNews-s p a{ font-size:20px;color:#333;transition:color 1s;-moz-transition:color 1s;-webkit-transition:color 1s; -o-transition:color 1s; padding:0 5px;word-wrap: break-word;white-space:nowarp;
verflow-wrap: break-word; }
.topNews-s p a:hover{color: #cc0000;}
@media (max-width: 992px){
	.topNews-s p a{ font-size:13px;}
}

.newsList-new{ }
.newsList-new li{padding-left:20px; background:url(star.png) no-repeat 0 13px; height:50px; line-height:40px; overflow: hidden;vertical-align:middle;}
.newsList-new li a{ font-size: 20px; color:#2361ae;}

/*------------------------内容 start--------------------------*/
.content{width:1000px; margin:0 auto;}
.content ul li a{-webkit-transition:color 1s; -o-transition:color 1s;}
.content ul li a:hover{ color:#C00;}

/*通用栏目-----*/
.hd01{
	height: 35px;
	line-height:35px;
	margin-bottom:30px;
	background:url(nav1.png) no-repeat;
	
}
.hd02{
	height: 35px;
	line-height:35px;
	margin-bottom:30px;
	background:url(nav2.png) no-repeat;
	
}

.colTit{  display:block; font-weight: normal;font-size:36px;height: 35px;line-height:35px; color:#e1485a; text-align:center;}
.hdMore{ font-weight:normal; color:#fff; font-size:14px;background:url(more-bg.png) no-repeat; text-align:center; display:block; height:35px; line-height:35px; margin:20px 0 70px 0;}

.banner{ margin-bottom:30px;}
/*版块1*/
.moda{ background:#fff; padding:0 10px 10px;}
/*单头条*/
.sigle-news{ margin-bottom:30px;margin-top:20px}
.sigle-news-tit{font-size: 40px;  text-decoration: none;font-weight: bold; color: #cc0000; line-height: 65px; display:block; text-align:center;}
.sigle-news-intro{font-size: 16px; color: #e30b0b; line-height: 24px; display: block; text-align:center; margin-top:8px;}

/*滚动图片-----*/
.scrollImg{ position:relative;width:500px;height:280px; overflow:hidden;}
.scrollImg img{width:500px;height:280px;}
#bd1lfimg{position:relative;width:500px;height:280px;overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{position:relative; width:500px;height:280px; overflow:hidden; float:left;}
#bd1lfimg dt{ position:absolute; left:0; top:0;}
#bd1lfimg dd { width:500px;height:25px; line-height:25px;  padding:8px 0 4px 15px; overflow:hidden;background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0; bottom:0;}
#bd1lfimg dd a{font-size:14px; font-weight:bold; color:#ffffff; position:relative; z-index:100;}
#bd1lfimg dd a:hover{color:#cccccc;}
.sub_nav{width:78px; height:25px; right:0; bottom:3px;  position:absolute; color:#999999; z-index:200;}
.sub_no{height:25px;}
.sub_no li{display:block; width:20px; height:20px;line-height:20px; float:left; overflow:hidden;  vertical-align:middle; text-align:center; filter:alpha(Opacity=90); Opacity:0.9; font-family:Arial; font-size:11px;  cursor:pointer; margin:0 2px;background:#ffffff; color:#000000;}
.sub_no li.show{color:#fff; background: #F30;}

.tit-list{ float:right; width:290px; border-top:#FEDB4D solid 1px;}
.tit-list li{  border-bottom:#FEDB4D solid 1px; font-size:20px; line-height:28px; }
.tit-list a{ font-size:20px; line-height:28px; color:#e30b0b;padding:15px 10px 20px; display:block; }


/*星星图标列表*/
.newsList{ }
.newsList li{padding-left:20px; background:url(star.png) no-repeat 0 13px; height:40px; line-height:40px; overflow: hidden;vertical-align:middle; float:left; width:450px; margin-right:20px;}
.newsList li a{color: #e30b0b; font-size: 18px;}

/*广东行动*/
.bannernav{ clear:both; width:456px; height:257px; margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.bannernav .focusimg2{  width:456px; height:257px; position:relative; top:0px; left:0px; z-index:0; }
.bannernav .focusimg2 a{ display:block; position:absolute; left:0; top:0; z-index:0;}
.bannernav .focusimg2 a img{ width:456px; height:257px;}
.bannerbm{ width:456px; height:30px; margin:0px auto;  z-index:0;  background:url(http://www.sznews.com/css/2013index/black_02.png) repeat; position:relative; overflow:hidden;}

#bannerul{ width:70px; padding-top:5px; height:20px;  float:right;   }
#bannerul ul{ width:100%; height:auto; overflow:hidden; zoom:1; }
#bannerul ul li{ display:block; float:left; width:18px; line-height:18px;  cursor:pointer; height:18px;  margin:0px 1px; padding:0px; color:#323232; text-align:center; background:#fff; border:1px #d0d4d9 solid; font-size:12px; }
#bannerul ul li.cur{ background:#da171c; color:#fff; border:1px #da171c solid; }
#bannerTitle{  height:30px; float:left;  padding-left:10px; overflow:hidden; width:375px;}
#bannerTitlesh{  height:30px; float:left;  padding-left:10px; overflow:hidden; width:288px;}
#bannerTitle .titg,#bannerTitlesh ul{ overflow:hidden; width:100%; }
#bannerTitle .titg h4,#bannerTitlesh ul li h4{ color:#ffffff; font-weight:bold; font-size:14px;  height:30px; line-height:30px;}
#bannerTitle .titg li p,#bannerTitlesh ul li p{ color:#ffffff; font-size:12px; line-height:20px;}
#bannerTitle .titg li p a,#bannerTitlesh ul li p a{ color:#a09f9f;}

/*各部门 各区*/
.hd2{background:url(nav_16.png) no-repeat; height:42px; line-height:42px; margin-bottom:15px;}
.hdTit2{ float:left; padding-left:60px; color:#fff; font-size:24px;}
.hdMore2{ float:right; background:#fff;padding-left:15px; color:#666;}
.link-list a{ background:#dc0034; padding:10px; color:#fff; margin:0 10px 10px 0; display:inline-block; font-size:16px; }

/*中央精神*/
.zy-top-news{ background:url(top-news-bg_10.png) no-repeat; padding:10px; height:151px; margin-bottom:20px;}
.zy-top-news h3{ text-align:center; margin-bottom:20px;}
.zy-top-news h3 a{font-weight: bold;font-size:22px; height:30px;line-height:30px; overflow:hidden; display:block; color:#cc0000;}
.zy-top-news .text{  color:#666; font-size:16px; line-height:160%; padding:0 15px;}
.zy-top-news .more{ color:#cc0000;}

.newsList2{ }
.newsList2 li{padding-left:25px; background:url(star.png) no-repeat 0 17px; height:45px; line-height:45px; overflow: hidden;vertical-align:middle; width:460px;}
.newsList2 li a{color: #333; font-size: 18px;}

/*代表回声*/
.topTxtNews2{padding-bottom:12px; border-bottom:1px dotted #ddd; margin-bottom:12px; width:480px;margin:10px; float:left; }
.topTxtNews2 h3{}
.topTxtNews2 h3 a{color: #cc0000; font-weight:normal;font-size:24px;  line-height:42px; overflow:hidden; display:block;}
.topTxtNews2 .text{ text-indent:0;  overflow:hidden; font-size:16px; line-height:28px; color:#666;}
.topTxtNews2 .more{ color: #cc0000;}

/*学习体会*/
.newsList3{ }
.newsList3 li{padding-left:20px; background:url(star.png) no-repeat 0 13px; height:40px; line-height:40px; overflow: hidden;vertical-align:middle; float:left; width:450px; margin-right:20px;}
.newsList3 li a{color: #333; font-size: 18px;}

/*图表新闻*/
.rollBox {width:1000px; padding-bottom:15px;}
.rollBox .LeftBotton { background:url(arrow_l.gif) no-repeat; width:30px;height:36px;overflow:hidden;float:left;display:inline;margin:190px 5px 0 10px;cursor:pointer;}
.rollBox .RightBotton {background:url(arrow_r.gif) no-repeat; width:30px;height:36px;overflow:hidden;float:left;display:inline;margin:190px 0 0 5px;cursor:pointer;}
.rollBox .Cont {width:920px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:280px;float:left;text-align:center; margin:0 15px;}
.rollBox .Cont .pic img {display:block;margin:0 auto;width:280px; height:440px;}
.rollBox .picTit{ display:block; text-align:center; height:35px; line-height:35px; font-size:16px;}
.rollBox #List1, .rollBox #List2 {float:left;}

/*全球聚焦*/
.imgTxtNews{ margin-bottom:30px;}
.imgTxtNews .img{ float:left;}
.imgTxtNews .img img{ width:320px; height:180px;}
.imgTxtNews .txtNews{ float:right; width:640px;}
.imgTxtNews .imgTit{ display:block; font-size:22px; height:50px; line-height:40px; font-weight:bold; color:#cc0000;}
.imgTxtNews .imgTxt{ color:#666; font-size:16px; line-height:160%;}
.imgTxtNews .more{ color: #cc0000;}


/*党代表在基层*/
.imgTxtNews2{ width:450px; float:left; display:inline; padding:15px; margin:0 20px 20px 0; background:#fff0f0; height:180px;}
.imgTxtNews2 .tit{ display:block; font-size:16px; line-height:160%; margin-bottom:10px; font-weight:bold;}
.imgTxtNews2 .img{ float:left;}
.imgTxtNews2 .img img{ width:180px; height:101px;}
.imgTxtNews2 .txtNews{ float:right; width:240px; }
.imgTxtNews2 .txtNews{ color:#666; font-size:14px; line-height:140%;}
.imgTxtNews2 .txtNews .more{ color:#F00;}


.imgTxtNews3{ margin-bottom:30px; padding:20px; background:#fff0f0; overflow:hidden; zoom:1;}
.imgTxtNews3 .img{ float:left;}
.imgTxtNews3 .img img{ width:400px; height:225px;}
.imgTxtNews3 .txtNews{ float:right; width:540px;}
.imgTxtNews3 .imgTit{ display:block; font-size:22px;line-height:35px; font-weight:bold; color:#cc0000;}
.imgTxtNews3 .imgTxt{ color:#666; font-size:16px; line-height:160%;}
.imgTxtNews3 .more{ color: #cc0000;}



/*通用图片列表-----*/
.imgList {}
.imgList li{ float:left;width:235px; display:inline; vertical-align:middle; margin:7px;}
.imgList li a{ display:block;}
.imgList li a img{ width:235px; height:132px;}
.imgList li a.tit{ text-align:center; height:30px; line-height:30px;}





/*滚动大图----带小缩略图-----*/
#marvellous{margin:26px auto 0;}
.mod18Box {border:1px solid #CCC; margin:0 auto; width:1000px; padding:10px;}
.mod18{ width:1000px;height:750px; margin:0 auto; position: relative;  }
.mod18 .btn{position:absolute;width:15px;height:96px; top:648px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(xc_prevBtn.png) no-repeat;}
.mod18 #prevTop,.mod18 #nextTop{top:280px;width:46px;height:48px;}
.mod18 #prevTop{background:url(xc_prevBtnTop.png) 0 0 no-repeat;}
.mod18 #nextTop{background:url(xc_nextBtnTop.png) 0 0 no-repeat;}
.mod18 .next{right:0; background:url(xc_nextBtn.png) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:1000px;height:640px;position:absolute;color:#fff;}
.mod18 .cf li span{display:block;width:938px;position:absolute;left:0;bottom:0;padding:10px 30px;line-height:22px;text-align:left;background:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000"); font-size:18px;}
.mod18 .picBox{height:640px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:640px;position:absolute;}
.mod18 .picBox li{width:1000px;height:640px;}
.mod18 .picBox li img{ width:1000px; height:640px;}
.mod18 .listBox{ width:970px; height:100px; margin: 0 auto; position: relative; padding:6px 0 0px; overflow: hidden; }
.mod18 .listBox ul{position:absolute;}
.mod18 .listBox li{ width:150px; height:100px; cursor:pointer; position:relative; margin:0 6px;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block; width:144px; height:100px;}
.mod18 .listBox li img{width:150px;height:100px;}
.mod18 .listBox .on img{width:148px;height:98px;border:1px solid #ff6600;}
.mod18 .listBox .on i{display:block;}



/*图片列表之点击标题出现摘要-----*/
.slideTxtBox{ }
.slideCon{width: 320px;height: 180px;float: left;margin:10px 5px;position: relative;cursor: pointer; display:inline;}
.slideCon img{width:320px;height: 180px;}
.slideTxt{position: absolute;left: 0;bottom:0;height:30px; line-height:30px;width:300px;padding:0 10px 10px;color: #fff;background: #000;opacity: 0.7;/* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);/* For IE 8 */-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
.slideTxt a{ color:#fff;}
.slideTxt h3 a{ font-size:18px; display:block; height:40px; line-height:40px;}
.slideTxt p{font-size: 14px;display: block;line-height: 20px;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-moz-margin-before: 1em;-moz-margin-after: 1em;-moz-margin-start: 0px;-moz-margin-end: 0px;}




.edu02_hd_roll{height:280px;width:500px;overflow: hidden;position: relative; margin-bottom: 15px;}
.edu02_bbd{overflow: hidden;width:500px;height:280px;}
.edu02_bbd div{ position:relative;}
.edu02_bbd div span{position: absolute; height:40px; left:0;top:240px;background:url(img06.png) repeat;width:500px; font-size:16px; color:#fff; text-align:center; line-height:40px;  font-family:"微软雅黑"; _background:rgba(0, 0, 0, 0.6)!important; _filter:Alpha(opacity=60); _background:#000;}

/*微日志*/
.contentbox{ }
.con{
	width:320px;
	height:180px;
	float: left;
	margin:10px 5px;
	position: relative;
	cursor: pointer; display:inline;
}
.con  a img{
	width:320px;
	height: 180px;
}

.txt{
	position: absolute;
	left: 0;
	 bottom:0;
	 height:30px;
	width:300px;
	 padding:10px;
	color: #fff;
	background: #000;opacity: 0.7;/* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);/* For IE 8 */-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }

.txt a{ color:#fff;}
.txt h3 a{ font-size:18px; height:35px; line-height:35px;}
.txt p{
	font-size: 14px;
	display: block;
	line-height: 20px;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-moz-margin-before: 1em;
	-moz-margin-after: 1em;
	-moz-margin-start: 0px;
	-moz-margin-end: 0px;
}


/*两会快照*/
.gd-gg .hd{ height:60px; line-height:60px; background:url(nav.jpg) repeat-x 0 2px;}
.gd-gg .hd span{ display:block; background:#fff; width:260px; text-align:center; margin:0 auto; font-size:30px; color:#d51113; font-weight:bold; padding:0 10px;}


.mcon_pic2{ overflow:hidden; margin:10px auto 0; position:relative; font-size:12px;}
.mcon_pic2 ul{ zoom:1; overflow:hidden; position:relative; width:730px; height:850px; z-index:100; margin:0 auto;}
.mcon_pic2 ul li{ position:absolute; z-index:100; top:105px; left:28px; width:400px; height:565px; display:none; border:8px solid #fff;}
.mcon_pic2 ul li img{ width:100%; height:100%;}
.mcon_pic2 ul li span{ height:45px; line-height:45px; text-align:center; display:block;}
.mcon_pic2 ul li a .bg{ height:45px; width:100%; background:#000; opacity:0.5; filter:alpha(opacity=50); -moz-opacity:0.5; position:absolute; left:0; bottom:0; z-index:1;}
.mcon_pic2 ul li a .txt{height:45px; line-height:50px; text-align:center; display:block; width:100%; overflow:hidden; padding:0 5px; position:absolute; left:0; bottom:0; z-index:2;font-size:18px; text-align:center; color: #fff}
.mcon_pic2 ul li a:hover img{opacity:1; filter:alpha(opacity=100); -moz-opacity:1;}

.mcon_pic2 ul li.on .bg{ display:block;}
.mcon_pic2 ul li.on a{display:block;  width:500px; height:786px; position:relative}
.mcon_pic2 .leftBtn { cursor: pointer; height: 73px; left: 4px; position: absolute; top:364px; width:64px; z-index:110;}
.mcon_pic2 .rightBtn { cursor: pointer; height: 73px; right: 4px; position: absolute; top:364px; width:64px; z-index:110;}
.mcon_pic2 .midTxt { height: 24px; left: 270px; line-height: 24px; position: absolute; text-align: center; top:905px; width:450px; color: #fff; z-index:9999; font-size:20px;}



/*------------------------底部 start--------------------------*/
.footer{
	width: 100%;
	background: #2361ae;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	padding: 60px 0;
	color: #fff;
}
